LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
08578Bug reports[All Projects] Central participant databasepublic2014-01-22 13:252014-01-25 17:22
Reporterjary 
Assigned Toc_schmitz 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
Product Version2.05+ 
Target VersionFixed in Version2.05+ 
Summary08578: Add attribute in central participant database
DescriptionError to add attribut in central participant database
Steps To ReproduceAfter click on "+" and compile form with attribute name and type (drop-down-list), click the save button and return error:
"error Status: 'Internal Server Error'. Error code: 500".
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit IDVersione 2.05+ Build 140116
Browser
Database & DB-VersionMysql 5.1.61
Operating System (Server)Linux
Webserver software & versionApache
PHP VersionPHP Version 5.3.3-7+squeeze14
Attached Files

- Relationships

-  Notes
User avatar (28153)
c_schmitz (administrator)
2014-01-25 17:22

2.05+ Build 140125 released

- Related Changesets
LimeSurvey: master 8a4caad3
Timestamp: 2014-01-19 16:28:18
Author: c_schmitz
Committer: Carsten Schmitz
Details ] Diff ]
Fixed issue: Cannot add attribue in CPDB
mod - application/controllers/admin/participantsaction.php Diff ] File ]
mod - application/models/ParticipantAttributeName.php Diff ] File ]
mod - application/views/admin/participants/attributeControl_view.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-01-22 13:25 jary New Issue
2014-01-22 14:59 c_schmitz Status new => resolved
2014-01-22 14:59 c_schmitz Fixed in Version => 2.05+
2014-01-22 14:59 c_schmitz Resolution open => fixed
2014-01-22 14:59 c_schmitz Assigned To => c_schmitz
2014-01-22 15:00 c_schmitz Changeset attached => LimeSurvey master 8a4caad3
2014-01-25 17:22 c_schmitz Note Added: 28153
2014-01-25 17:22 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker